Bug 118226 - [Maintainer-Update] print/pslib: update to 0.4.1
Summary: [Maintainer-Update] print/pslib: update to 0.4.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-11-23 20:20 UTC by Marcus von Appen
Modified: 2008-02-28 12:30 UTC (History)
0 users

See Also:


Attachments
pslib-0.4.1.patch (1.46 KB, patch)
2007-11-23 20:20 UTC, Marcus von Appen
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Marcus von Appen freebsd_committer freebsd_triage 2007-11-23 20:20:03 UTC
- Update to 0.4.1
- Fix gettext dependency to pet portlint.

Generated with FreeBSD Port Tools 0.77
Comment 1 Martin Wilke freebsd_committer 2007-12-07 11:24:18 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2007-12-28 16:06:04 UTC
State Changed
From-To: open->feedback

request via irc.
Comment 3 dfilter service freebsd_committer 2008-02-28 12:26:55 UTC
miwi        2008-02-28 12:26:50 UTC

  FreeBSD ports repository

  Modified files:
    print/pslib          Makefile distinfo 
  Log:
  - Update to 0.4.1
  
  PR:             118226
  Submitted by:   Marcus von Appen <mva@sysfault.org> (maintainer)
  
  Revision  Changes    Path
  1.18      +3 -2      ports/print/pslib/Makefile
  1.10      +3 -3      ports/print/pslib/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Martin Wilke freebsd_committer 2008-02-28 12:26:57 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!